image=Fotografie od
through=do
of=z
imageActivities=Album
upOneLevel=Wróć
showSlideshow=Pokaż prezentację
nextPage=Następna strona
previousPage=Poprzednia strona
information=Informacje
backToIndexPage=Wróć do strony głównej
stopSlideshow=Zatrzymaj prezentację
startSlideshow=Rozpocznij prezentację
orderPrints=Zamów odbitki przez internet
nextImage=Następna fotografia
previousImage=Poprzednia fotografia
resolution=Rozdzielczość
fileSize=Rozmiar pliku
bytes=bajtów
date=Data
flash=Flash
focalLength=Ogniskowa
exposureTime=Czas ekspozycji
aperture=Przysłona
focusDistance=Odległość ostrości
meteringMode=Tryb pomiaru
camera=Aparat
model=Model
sensorType=Typ sensora
folders=Katalog

#User interface specific keys
ui.language=Język
ui.printOrderingFrame=Zamawianie zdjęć online.
ui.printOrderingText1=Połącz zdjęcia z serwisem:
ui.printOrderingText2=
ui.printOrderingDescription1=Każde zdjęcie będzie mogło być dodane do zamówienia.
ui.printOrderingDescription2=Serwis Shutterfly pobierze wybrane fotografie z albumu (album musi być opublikowany w sieci)
ui.printOrderingDescription3=Jeśli album zawiera oryginalne fotogrfie w wysokiej rozdzielczości Shutterfly pobierze właśnie te pliki.